.bg-primary{
	background:#42a7df !important;
}
.person{
	height:22px;
}
.form-control{
	height: 46px;
}
.banner{
	height: 331px;
	background:url(img/TermasFondoOsc.jpg) center center no-repeat;
	background-size: cover;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
*{
	color: #7f7f7f;
}
.text-importante{
	font-size:14px;
	line-height: 29px;
}
.hero{
	background:#eff3f6 ;
}
.logo-cart{
	height: 28px;
}
.img-footer{
	height: 60px;
	object-fit: scale-down;
}
footer{
	background:#45505b;
}
.head-footer{
	background:#363f48;
}
@media (max-width:580px){
	.navbar-brand img{
		height: 23px;
		position: relative;
		top: -5px;
	}
	.w-75{
		width: 90% !important;
	}
}